#newAction table{
width: 1000px;
}
#newAction input{
  height: 23px;
  font-size: 15px;
  width: 200px;
}

#actionList th{
  text-align: left;
  
}
#actionList{
  width: 1000px;
}

.smallFont{
  font-size: 10px;
}
.zadavaniSmen{
border-spacing: 0px;
padding-top: 20px;


border-collapse: collapse;
}
.zadavaniSmen tr{

  border-bottom: 1px solid black;
  font-size: 30px;
  padding-bottom: 4px;
  padding-top: 1px;
}

.zadavaniSmen .th{
  background-color: rgb(0,102,255);
}

.zadavaniSmen td div{
margin-top: 1px;
margin-bottom: 1px;
padding-left: 10px ;
padding-right: 10px ;
margin-left: 5px ;
margin-right: 5px ;


float: left;
cursor: pointer;

}
.zamBtn{
  height: 40px!important;
  font-size: 30px!important;
  }
 
 .smena{
background-color: #BFFF00;
color: black;

}

.kb{
  
       background-color: red;
   margin: auto;
}
.kb span{
 display: block;
 float: left;
  background-color: rgb(0,102,255);
  color:#ffffff;
  width: 80px;
  height: 80px;
  margin: 7px ;
  font-size: 60px ;
  border: 1px solid #000000;
  cursor: pointer;  
}
.thickboxKlavesnice{margin: 0 auto;}

.formPrihlaseni    {
  margin: 0 auto;
  width: 1200px;
  position: relative;
}
.formPrihlaseni input[type="submit"]{border:1px;height:60px; font-size:40px; margin-top:2px; margin-bottom:2px;
width: 100%;
border: 1px solid #000000;
}
.formPrihlaseni .div{
  margin: 0 auto;
  width: 300px;
}
.formPrihlaseni #pass{

  width: 400px;
  height: 94px;
  font-size: 65px;
}
.kbtable{
width: 1200px;
}
.zpetbtn{
  height: 80px;
  font-size: 25px;
  position: absolute;
  top: 300px;
  
}
.smazatbtn{
  width: 200px!important;
}
.mes{
height: 70px;
}
.formPrihlaseni    {
margin: 0 auto;
width: 1200px;
}

#preloader {
	display: none;
	position: absolute;
	top: 10px;
	left: 10px;
} 
